@media (min-width: 992px) and (max-width: 1199px) {
	
}/*end*/

/* TABLET VERTICALE */
@media screen and (min-width: 768px) and (max-width: 991px){
	.bb-bookblock{
		width: 60%;
	}
	footer .text-right, footer .text-left{
		text-align: center !important;
		padding: 5px 0px;
	}
	h1.titolo{
		font-size: 28px;
	}
	.titolo-white{
		top: 45%;
	}
	.box_text{
		padding: 40px 0px;
	}
}/*end*/